<topic template="Default" lasteditedby="bob.macleod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true" tnt-trx-ref-value="Tutorial: Set Your TntMPD Options" tnt-trx-translated="true">Paso a paso: Configurar TntMPD</title>
  <keywords>
    <keyword translate="true" tnt-trx-ref-value="Options" tnt-trx-translated="true">Opciones<keyword translate="true" tnt-trx-ref-value="tutorial" tnt-trx-translated="true">guía paso a paso</keyword></keyword>
    <keyword translate="true" tnt-trx-ref-value="tutorials" tnt-trx-translated="true">guías paso a paso<keyword translate="true" tnt-trx-ref-value="Options" tnt-trx-translated="true">Opciones</keyword></keyword>
  </keywords>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true" tnt-trx-ref-value="Tutorial: Set Your TntMPD Options" tnt-trx-translated="true">Paso a paso: Configurar TntMPD</text>
      </para>
    </header>
    <para styleclass="HowTo">
      <text styleclass="HowTo" translate="true" tnt-trx-ref-value="Tutorial: Set Your TntMPD Options" tnt-trx-translated="true">Paso a paso: Configurar TntMPD</text>
    </para>
    <para styleclass="Normal">
      <text styleclass="Normal" translate="true">Each of these is described in greater detail in the specific sections for each item. This tutorial is designed to help you assign the most important options to get your TntMPD database up and running quickly.</text>
    </para>
    <para styleclass="Menu Path">
      <text styleclass="Menu Path" translate="true" tnt-trx-ref-value="Menu Path: Tools | Options" tnt-trx-translated="true">Ruta de menú: Herramientas | Opciones</text>
    </para>
    <list id="1" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">On the General Tab, set your monthly goal.</text>
        <text styleclass="T_Number" translate="true"> </text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">On the General Tab, set your MPD week start date (typically Sunday or Monday).</text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">If you will be downloading multiple designations into TntMPD, check the box for "Display extended information (TntMPD Pro)". If you do not know what this means, just ignore this item!</text>
      </li>
    </list>
    <para styleclass="Indent4">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="Options_General" styleclass="Indent4" translate="true" tnt-trx-ref-value="Read More &gt; General Tab" tnt-trx-translated="true">Leer más &gt; Pestaña General</link>
    </para>
    <para styleclass="Indent4">
      <image src="Options_GeneralTab.bmp" scale="51.60%" width="218" height="226" styleclass="Image Caption">
      </image>
    </para>
    <list id="1" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">On the International Tab, confirm that your home and mailing country is correct. (The default for this is created when you entered your own information when first setting up your database.)</text>
      </li>
    </list>
    <para styleclass="Indent4">
      <image src="Options_IntlTab.bmp" scale="52.84%" width="215" height="223" styleclass="Image Caption">
      </image>
    </para>
    <para styleclass="Indent4">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="Options_International" styleclass="Indent4" translate="true" tnt-trx-ref-value="Read More &gt; International Tab" tnt-trx-translated="true">Leer más &gt; Pestaña Internacional</link>
    </para>
  </body>
</topic>